Index: gnome/add/applets/gnome-applets-intro.xml
===================================================================
--- gnome/add/applets/gnome-applets-intro.xml	(revision 14f89ac51e0907daf72109cf77f3915373c36bb7)
+++ gnome/add/applets/gnome-applets-intro.xml	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
@@ -8,5 +8,6 @@
 Estimated Disk space required:  &gnome-applets-buildsize;</screen>
 
-<para>The gnome-applets package contains... This is useful for...</para>
+<para>The gnome-applets package contains small applications which
+generally run in the background and display their output to the gnome panel.</para>
 
 <screen>gnome-applets depends on:
Index: gnome/add/applets/gnome-applets.ent
===================================================================
--- gnome/add/applets/gnome-applets.ent	(revision 14f89ac51e0907daf72109cf77f3915373c36bb7)
+++ gnome/add/applets/gnome-applets.ent	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
@@ -5,7 +5,7 @@
 <!ENTITY gnome-applets-desc SYSTEM "gnome-applets-desc.xml">
 <!ENTITY gnome-applets-config SYSTEM "gnome-applets-config.xml">
-<!ENTITY gnome-applets-buildsize "19.4 MB">
-<!ENTITY gnome-applets-version "2.0.3">
-<!ENTITY gnome-applets-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.0/gnome-applets-2.0.3.tar.bz2">
-<!ENTITY gnome-applets-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.0/gnome-applets-2.0.3.tar.bz2">
-<!ENTITY gnome-applets-size "2.7 MB">
+<!ENTITY gnome-applets-buildsize "19.6 MB">
+<!ENTITY gnome-applets-version "2.0.4">
+<!ENTITY gnome-applets-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.0/gnome-applets-2.0.4.tar.bz2">
+<!ENTITY gnome-applets-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.0/gnome-applets-2.0.4.tar.bz2">
+<!ENTITY gnome-applets-size "1.7 MB">
Index: gnome/add/games/gnome-games.ent
===================================================================
--- gnome/add/games/gnome-games.ent	(revision 14f89ac51e0907daf72109cf77f3915373c36bb7)
+++ gnome/add/games/gnome-games.ent	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
@@ -5,7 +5,7 @@
 <!ENTITY gnome-games-desc SYSTEM "gnome-games-desc.xml">
 <!ENTITY gnome-games-config SYSTEM "gnome-games-config.xml">
-<!ENTITY gnome-games-buildsize "30.3 MB">
-<!ENTITY gnome-games-version "2.0.4">
-<!ENTITY gnome-games-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.0/gnome-games-2.0.4.tar.bz2">
-<!ENTITY gnome-games-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.0/gnome-games-2.0.4.tar.bz2">
-<!ENTITY gnome-games-size "9.8 MB">
+<!ENTITY gnome-games-buildsize "30.6 MB">
+<!ENTITY gnome-games-version "2.0.5">
+<!ENTITY gnome-games-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.0/gnome-games-2.0.5.tar.bz2">
+<!ENTITY gnome-games-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.0/gnome-games-2.0.5.tar.bz2">
+<!ENTITY gnome-games-size "9 MB">
Index: gnome/add/utils/gnome-utils.ent
===================================================================
--- gnome/add/utils/gnome-utils.ent	(revision 14f89ac51e0907daf72109cf77f3915373c36bb7)
+++ gnome/add/utils/gnome-utils.ent	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
@@ -5,7 +5,7 @@
 <!ENTITY gnome-utils-desc SYSTEM "gnome-utils-desc.xml">
 <!ENTITY gnome-utils-config SYSTEM "gnome-utils-config.xml">
-<!ENTITY gnome-utils-buildsize "13.6 MB">
-<!ENTITY gnome-utils-version "2.0.5">
-<!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.0/gnome-utils-2.0.5.tar.bz2">
-<!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.0/gnome-utils-2.0.5.tar.bz2">
-<!ENTITY gnome-utils-size "2 MB">
+<!ENTITY gnome-utils-buildsize "13.9 MB">
+<!ENTITY gnome-utils-version "2.0.6">
+<!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.0/gnome-utils-2.0.6.tar.bz2">
+<!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.0/gnome-utils-2.0.6.tar.bz2">
+<!ENTITY gnome-utils-size "1.3 MB">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 14f89ac51e0907daf72109cf77f3915373c36bb7)
+++ introduction/welcome/changelog.xml	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
@@ -10,4 +10,7 @@
 
 <itemizedlist>
+
+<listitem><para>November 23rd, 2002 [larry]: Gnome: Updated to
+gnome-utils-2.0.6, gnome-applets-2.0.4 and gnome-games-2.0.5.</para></listitem>
 
 <listitem><para>November 23rd, 2002 [larry]: Gnome: Updated to
Index: introduction/welcome/version.xml
===================================================================
--- introduction/welcome/version.xml	(revision 14f89ac51e0907daf72109cf77f3915373c36bb7)
+++ introduction/welcome/version.xml	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
@@ -21,8 +21,9 @@
 <itemizedlist>
 
-<!-- Main server offline - MH>
+<!-- Main server offline MH
 <listitem><para>Ottawa, Ontario, Canada [100 Mbps] - <ulink
 url="http://beyond.linuxfromscratch.org/blfs/intro.shtml"/></para></listitem>
-<--!>
+-->
+
 
 <listitem><para>Calgary, Alberta, Canada [10 Mbps] - <ulink
